Status: Open
Assignee:
Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 23930

Description

Layer properties dialog --> Actions

Enable some actions and check the "Show in attribute table" option

Open the layer's attribute table.

A column named "Actions" is available in the attribute table.

If you switch to the form view of the attribute table, this column is no longer available.

I suppose it's a missing feature as I can't find a particular reason to not have actions available in form view.

History

#1 - 2017-05-01 01:01 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2018-02-28 09:03 AM - Luca Lanteri

Confirmed on QGIS3.1.

I think it should be classified as "feature request" rather than "bug".

#3 - 2018-02-28 10:40 AM - Giovanni Manghi

- Description updated

- Tracker changed from Bug report to Feature request
